-- 基础信息
base_info = {
	group_id = 133102222
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	-- 道具141038
	{ config_id = 222001, gadget_id = 70217013, pos = { x = 1741.360, y = 275.962, z = 465.655 }, rot = { x = 0.000, y = 0.015, z = 0.000 }, level = 16, chest_drop_id = 21920015, drop_count = 1, isOneoff = true, persistent = true, area_id = 5 },
	-- 道具141039
	{ config_id = 222002, gadget_id = 70217013, pos = { x = 1687.696, y = 248.017, z = 623.144 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, chest_drop_id = 21920016, drop_count = 1, isOneoff = true, persistent = true, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 222001, 222002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
